<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <TextView
        android:id="@+id/dialog_sure_1"
        style="@style/style_button_newbie_task"
        android:text="1.完成首次提现（+1.2元）" />
</LinearLayout>